Cantera 2.6.0

Classes | Namespaces
Reactor.h File Reference
`#include "ReactorBase.h"`
Include dependency graph for Reactor.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Reactor
| Class Reactor is a general-purpose class for stirred reactors. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.